/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*CSS Reset*/

* {
	/*Margin is used to create space between elements*/
	margin: 0;
	/*Padding is used when creating space between element's border and it's content*/
	padding: 0;
	/*Box Sizing includes the padding and border propertiesof an element to the total height and width in its computation*/
	box-sizing: border-box;
}

nav > ul {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*multiple selector (,) - allows us to use multiple selector for 1 CSS rule set*/
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	/*Display - Inline allows us to change block element into an inline element*/
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info {
	margin-bottom: 1rem;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-width: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*pre-footer*/

#pre-footer {
	color: white;
	background-color: #002540;
}

#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-width: 175px;
	width: 20%;
	margin-left: 2rem;
	margin-right: 2rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#pre-footer h3 {
	margin-bottom: 0.5rem;
}

#pre-footer p {
	margin-bottom: 0.5rem;
}

footer{
	padding: 0.7rem;
	text-align: center;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

